-- MySQL dump 10.9
--
-- Host: localhost    Database: gold
-- ------------------------------------------------------
-- Server version	4.1.13

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `arbitration`
--

DROP TABLE IF EXISTS `arbitration`;
CREATE TABLE `arbitration` (
  `arbitration_type` varchar(99) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `arbitration`
--


/*!40000 ALTER TABLE `arbitration` DISABLE KEYS */;
LOCK TABLES `arbitration` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `arbitration` ENABLE KEYS */;

--
-- Table structure for table `auth`
--

DROP TABLE IF EXISTS `auth`;
CREATE TABLE `auth` (
  `auth_index` tinyint(3) NOT NULL auto_increment,
  `username` varchar(35) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `user_type` varchar(25) NOT NULL default 'standard',
  `real_name` varchar(99) NOT NULL default '',
  `user_config` varchar(255) NOT NULL default '',
  `user_image` varchar(255) NOT NULL default '',
  `user_email` varchar(145) NOT NULL default '',
  `user_phone` varchar(99) NOT NULL default '',
  `user_department` varchar(99) NOT NULL default '',
  PRIMARY KEY  (`auth_index`),
  UNIQUE KEY `auth_index` (`auth_index`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `auth`
--


/*!40000 ALTER TABLE `auth` DISABLE KEYS */;
LOCK TABLES `auth` WRITE;
INSERT INTO `auth` VALUES (1,'cfarrell','e33e2771db34df07e644b185ed14b036270e9822','standard','Ciaran Farrell','','','ciaranfarrell@babelworx.net','00491717926767','COM INTERN');
UNLOCK TABLES;
/*!40000 ALTER TABLE `auth` ENABLE KEYS */;

--
-- Table structure for table `contract_types`
--

DROP TABLE IF EXISTS `contract_types`;
CREATE TABLE `contract_types` (
  `shortcut` varchar(25) NOT NULL default '',
  `actual_name` varchar(99) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `contract_types`
--


/*!40000 ALTER TABLE `contract_types` DISABLE KEYS */;
LOCK TABLES `contract_types` WRITE;
INSERT INTO `contract_types` VALUES ('NDA','Non Disclosure Agreement'),('MOU','Memorandum Of Understanding'),('LIC','Licence Agreement'),('DEV','Development Agreement'),('SAL','Sales Agreement'),('PUR','Purchasing Agreement'),('LOI','Letter Of Intent'),('DIV','Diverse Agreement'),('MAR','Marketing Agreement'),('JOI','Joint Venture Agreement'),('AAA','Assets Acquisition Agreement');
UNLOCK TABLES;
/*!40000 ALTER TABLE `contract_types` ENABLE KEYS */;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
CREATE TABLE `countries` (
  `country_name` varchar(99) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `countries`
--


/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
LOCK TABLES `countries` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;

--
-- Table structure for table `global_location`
--

DROP TABLE IF EXISTS `global_location`;
CREATE TABLE `global_location` (
  `location` varchar(99) NOT NULL default '',
  `countries` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `global_location`
--


/*!40000 ALTER TABLE `global_location` DISABLE KEYS */;
LOCK TABLES `global_location` WRITE;
INSERT INTO `global_location` VALUES ('EMEA','Ireland, England, Scotland, Wales, Portugal, Spain, France, Andorra, Belgium, Luxembourg, Holland, Germany, Austria, Denmark, Switzerland, Liechtenstein, Italy, Croatia, Hungary, Czech Republic, Poland, Lithuania, Latvia, Russia, Romania, Bulgaria, Turkey');
UNLOCK TABLES;
/*!40000 ALTER TABLE `global_location` ENABLE KEYS */;

--
-- Table structure for table `governing_law`
--

DROP TABLE IF EXISTS `governing_law`;
CREATE TABLE `governing_law` (
  `country` varchar(99) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `governing_law`
--


/*!40000 ALTER TABLE `governing_law` DISABLE KEYS */;
LOCK TABLES `governing_law` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `governing_law` ENABLE KEYS */;

--
-- Table structure for table `home_company`
--

DROP TABLE IF EXISTS `home_company`;
CREATE TABLE `home_company` (
  `name` varchar(99) NOT NULL default '',
  `global_location` varchar(25) NOT NULL default '',
  `country` varchar(99) NOT NULL default '',
  `state` varchar(99) NOT NULL default '',
  `city` varchar(99) NOT NULL default '',
  `zip` varchar(25) NOT NULL default '',
  `street` varchar(255) NOT NULL default '',
  `contact` varchar(99) NOT NULL default '',
  `contact_email` varchar(145) NOT NULL default '',
  `contact_phone` varchar(99) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `home_company`
--


/*!40000 ALTER TABLE `home_company` DISABLE KEYS */;
LOCK TABLES `home_company` WRITE;
INSERT INTO `home_company` VALUES ('Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','Rollnerstrasse 138','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259265');
UNLOCK TABLES;
/*!40000 ALTER TABLE `home_company` ENABLE KEYS */;

--
-- Table structure for table `main_contracts`
--

DROP TABLE IF EXISTS `main_contracts`;
CREATE TABLE `main_contracts` (
  `filing_id` tinyint(4) NOT NULL auto_increment,
  `contract_id` tinyint(4) NOT NULL default '0',
  `amendment_id` tinyint(4) NOT NULL default '0',
  `permission` varchar(7) NOT NULL default 'intern',
  `file_type` varchar(10) NOT NULL default '',
  `amendment_link` tinyint(4) NOT NULL default '0',
  `amendment_number` tinyint(3) NOT NULL default '0',
  `contract_type` varchar(8) NOT NULL default '',
  `contract_year` year(4) NOT NULL default '0000',
  `contract_register` tinyint(4) NOT NULL default '0',
  `department` varchar(25) NOT NULL default '',
  `scanned_document` varchar(255) NOT NULL default '',
  `effective_date` timestamp NOT NULL default '0000-00-00 00:00:00',
  `termination_date` timestamp NOT NULL default '0000-00-00 00:00:00',
  `renewal` char(3) NOT NULL default 'yes',
  `notice_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `survival_period` timestamp NOT NULL default '0000-00-00 00:00:00',
  `partner_1` varchar(255) NOT NULL default '',
  `partner_1_global` varchar(20) NOT NULL default '',
  `partner_1_country` varchar(99) NOT NULL default '',
  `partner_1_state` varchar(99) NOT NULL default '',
  `partner_1_city` varchar(99) NOT NULL default '',
  `partner_1_zip` varchar(25) NOT NULL default '',
  `partner_1_street` varchar(255) NOT NULL default '',
  `partner_1_contact` varchar(99) NOT NULL default '',
  `partner_1_email` varchar(145) NOT NULL default '',
  `partner_1_phone` varchar(99) NOT NULL default '',
  `partner_2` varchar(255) NOT NULL default '',
  `partner_2_global` varchar(20) NOT NULL default '',
  `partner_2_country` varchar(99) NOT NULL default '',
  `partner_2_state` varchar(99) NOT NULL default '',
  `partner_2_city` varchar(99) NOT NULL default '',
  `partner_2_zip` varchar(25) NOT NULL default '',
  `partner_2_street` varchar(255) NOT NULL default '',
  `partner_2_contact` varchar(99) NOT NULL default '',
  `partner_2_email` varchar(145) NOT NULL default '',
  `partner_2_phone` varchar(99) NOT NULL default '',
  `partner_3` varchar(255) NOT NULL default '',
  `partner_3_global` varchar(20) NOT NULL default '',
  `partner_3_country` varchar(99) NOT NULL default '',
  `partner_3_state` varchar(99) NOT NULL default '',
  `partner_3_city` varchar(99) NOT NULL default '',
  `partner_3_zip` varchar(25) NOT NULL default '',
  `partner_3_street` varchar(255) NOT NULL default '',
  `partner_3_contact` varchar(99) NOT NULL default '',
  `partner_3_email` varchar(145) NOT NULL default '',
  `partner_3_phone` varchar(99) NOT NULL default '',
  `contract_fullname` varchar(255) NOT NULL default '',
  `contract_purpose` text NOT NULL,
  `modifies_section` varchar(255) NOT NULL default '',
  `contract_comments` text NOT NULL,
  `milestone_1` varchar(255) NOT NULL default '',
  `milestone_1_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `milestone_2` varchar(255) NOT NULL default '',
  `milestone_2_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `milestone_3` varchar(255) NOT NULL default '',
  `milestone_3_deadline` time NOT NULL default '00:00:00',
  `milestone_4` varchar(255) NOT NULL default '',
  `milestone_4_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `milestone_5` varchar(255) NOT NULL default '',
  `milestone_5_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `milestone_6` varchar(255) NOT NULL default '',
  `milestone_6_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `milestone_7` varchar(255) NOT NULL default '',
  `milestone_7_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `milestone_8` varchar(255) NOT NULL default '',
  `milestone_8_deadline` timestamp NOT NULL default '0000-00-00 00:00:00',
  `governing_law` varchar(99) NOT NULL default '',
  `arbitration_place` varchar(99) NOT NULL default '',
  `arbitration_type` varchar(99) NOT NULL default '',
  `number_arbitrators` tinyint(2) NOT NULL default '0',
  `manager_name` varchar(99) NOT NULL default '',
  `manager_email` varchar(145) NOT NULL default '',
  `manager_phone` varchar(99) NOT NULL default '',
  `manager_department` varchar(35) NOT NULL default '',
  `cm_name` varchar(99) NOT NULL default '',
  `cm_email` varchar(145) NOT NULL default '',
  `cm_phone` varchar(99) NOT NULL default '',
  `cm_username` varchar(99) NOT NULL default '',
  `cm_department` varchar(35) NOT NULL default '',
  `signature_1_name` varchar(99) NOT NULL default '',
  `signature_1_email` varchar(145) NOT NULL default '',
  `signature_1_phone` varchar(99) NOT NULL default '',
  `signature_2_department` varchar(35) NOT NULL default '',
  `signature_1_department` varchar(35) NOT NULL default '',
  `signature_2_name` varchar(99) NOT NULL default '',
  `signature_2_email` varchar(145) NOT NULL default '',
  `signature_2_phone` varchar(99) NOT NULL default '',
  PRIMARY KEY  (`filing_id`),
  UNIQUE KEY `fining_id` (`filing_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `main_contracts`
--


/*!40000 ALTER TABLE `main_contracts` DISABLE KEYS */;
LOCK TABLES `main_contracts` WRITE;
INSERT INTO `main_contracts` VALUES (1,1,0,'private','contract',0,0,'NDA',2005,1,'COM F CCM','/usr/local/share/scans/NDA/2005/001.pdf','2005-10-24 15:47:24','2006-01-01 00:00:00','yes','2005-12-12 00:00:00','2007-01-01 00:00:00','Communication Solutions Limited','EMEA','Ireland','Munster','Newport','na','Foxhall','Mike Allen','mike.allen@comm-solutions.com','0035361378644','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','Rollnerstrasse 138','Sandra Bauer','sandra.bauer@online.de','00491704523066','Finistar Systems Limited','EMEA','Ireland','Munster','Limerick','na','42 St. Josephs Street','Jeremy Dawson','jeremy.dawson@finistar.com','0035361415638','Non Disclosure Agreement','Discussions concerning the development of a POTS switch for the Siemens (IRL) Limited DSL over POTS next generation Digital Subscriber Line technology.','','In preparation for licence discussions in January 2006','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Ireland','Dublin','ICC',3,'George Harbison','george.harbison@babelworx.net','0035314526036','CRM EXTERN','Sandra Bauer','sandra.bauer@online.de','00491704523066','sbauer','BOARD','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','COM CCM','COM CCM','Donal Farrell','donalfarrell@babelworx.net','0035361378958'),(2,0,0,'','',0,0,'',0000,0,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2006-10-21 00:00:00','Siemens VDO GmbH','EMEA','Germany','Bayern','Munich','80991','','Michael Süd','michael.sued@siemens.com','0049892547878','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Munich','81669','','Sven Hartmann','sven.hartmann@siemens.com','0049892543678','Non Disclosure Agreement','','','First NDA added to the CMapp database','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(3,0,0,'','',0,0,'',0000,0,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2006-10-21 00:00:00','Siemens VDO GmbH','EMEA','Germany','Bayern','Munich','80991','','Michael Süd','michael.sued@siemens.com','0049892547878','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Munich','81669','','Sven Hartmann','sven.hartmann@siemens.com','0049892543678','Non Disclosure Agreement','','','First NDA added to the CMapp database','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(4,0,0,'','',0,0,'NDA',0000,0,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2006-10-21 00:00:00','Siemens VDO GmbH','EMEA','Germany','Bayern','Munich','80991','','Michael Süd','michael.sued@siemens.com','0049892547878','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Munich','81669','','Sven Hartmann','sven.hartmann@siemens.com','0049892543678','Non Disclosure Agreement','','','First NDA added to the CMapp database','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(5,0,0,'','',0,0,'NDA',2005,2,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2006-10-21 00:00:00','Siemens VDO GmbH','EMEA','Germany','Bayern','Munich','80991','','Michael Süd','michael.sued@siemens.com','0049892547878','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Munich','81669','','Sven Hartmann','sven.hartmann@siemens.com','0049892543678','','','','First NDA added to the CMapp database','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(21,5,0,'public','',0,0,'',0000,0,'','','2005-10-24 16:18:20','0000-00-00 00:00:00','yes','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','Bernue Igotty','igor.byrnes@translyvania.org','00967523334532575','bernue','','','','','','','','',''),(22,6,0,'public','contract',0,0,'NDA',2005,4,'','','2005-10-25 00:00:00','2007-10-24 00:00:00','yes','2007-10-03 00:00:00','2007-10-26 00:00:00','Sun Microsystems Incorporated','EMEA','Germany','Bayern','Heimstetten','81602','','Paul Allison','paul.allison@sun.com','004989451890','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00499112975767','','EMEA','England','East Anglia','Hull','ET32JL1','','Phillip Mortenson','phillip.mortenson@bollington.com','0043902104563','','','','In perparatio for the OpenOffice.org PlugFest in Munich','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Ireland','Munich','ICC',3,'Gary Cooper','gary.cooper@babelworx.net','00498935489776','DEV COOP','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','Richard Wagner','richard.wagner@babelworx.net','00498514572938','DEV COOP','Franz Lisst','franz.lisst@babelworx.net','004985189835767','DEV IT COOP'),(7,0,0,'intern','contract',0,0,'JOI',2004,2,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2010-10-21 00:00:00','Infineon Technologies AG','EMEA','Germany','Bayern','Munich','81669','','Michael Platzoeder','mp@infineon.com','00498923426275','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Nürnberg','90425','','Gertrud Schmid','gertrud.schmid@infineon.com','0049911452342','','','','Infineon carries the burden of financing the hardware development. Babelworx will take care of the software aspect.','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','cfarrell','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(8,0,0,'intern','contract',0,0,'JOI',2004,2,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2010-10-21 00:00:00','Infineon Technologies AG','EMEA','Germany','Bayern','Munich','81669','','Michael Platzoeder','mp@infineon.com','00498923426275','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Nürnberg','90425','','Gertrud Schmid','gertrud.schmid@infineon.com','0049911452342','','','','Infineon carries the burden of financing the hardware development. Babelworx will take care of the software aspect.','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','cfarrell','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(23,7,0,'public','contract',0,0,'NDA',2005,5,'','','2005-10-25 00:00:00','2007-10-24 00:00:00','yes','2007-10-03 00:00:00','2007-10-26 00:00:00','Sun Microsystems Incorporated','EMEA','Germany','Bayern','Heimstetten','81602','','Paul Allison','paul.allison@sun.com','004989451890','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00499112975767','','EMEA','England','East Anglia','Hull','ET32JL1','','Phillip Mortenson','phillip.mortenson@bollington.com','0043902104563','','','','In perparatio for the OpenOffice.org PlugFest in Munich','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Ireland','Munich','ICC',3,'Gary Cooper','gary.cooper@babelworx.net','00498935489776','DEV COOP','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','Richard Wagner','richard.wagner@babelworx.net','00498514572938','DEV COOP','Franz Lisst','franz.lisst@babelworx.net','004985189835767','DEV IT COOP'),(10,0,0,'intern','contract',0,0,'JOI',2004,2,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2010-10-21 00:00:00','Infineon Technologies AG','EMEA','Germany','Bayern','Munich','81669','','Michael Platzoeder','mp@infineon.com','00498923426275','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Nürnberg','90425','','Gertrud Schmid','gertrud.schmid@infineon.com','0049911452342','','','','Infineon carries the burden of financing the hardware development. Babelworx will take care of the software aspect.','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','cfarrell','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(11,0,0,'intern','contract',0,0,'JOI',2004,2,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2010-10-21 00:00:00','Infineon Technologies AG','EMEA','Germany','Bayern','Munich','81669','','Michael Platzoeder','mp@infineon.com','00498923426275','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Nürnberg','90425','','Gertrud Schmid','gertrud.schmid@infineon.com','0049911452342','','','','Infineon carries the burden of financing the hardware development. Babelworx will take care of the software aspect.','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','cfarrell','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(12,0,0,'intern','contract',0,0,'JOI',2004,2,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2010-10-21 00:00:00','Infineon Technologies AG','EMEA','Germany','Bayern','Munich','81669','','Michael Platzoeder','mp@infineon.com','00498923426275','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Nürnberg','90425','','Gertrud Schmid','gertrud.schmid@infineon.com','0049911452342','','','','Infineon carries the burden of financing the hardware development. Babelworx will take care of the software aspect.','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','','','','cfarrell','','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(13,0,0,'intern','contract',0,0,'JOI',2004,2,'','','2005-10-21 00:00:00','2006-10-21 00:00:00','yes','2006-10-07 00:00:00','2010-10-21 00:00:00','Infineon Technologies AG','EMEA','Germany','Bayern','Munich','81669','','Michael Platzoeder','mp@infineon.com','00498923426275','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00491704523066','','EMEA','Germany','Bayern','Nürnberg','90425','','Gertrud Schmid','gertrud.schmid@infineon.com','0049911452342','','','','Infineon carries the burden of financing the hardware development. Babelworx will take care of the software aspect.','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Germany','Munich','ICC',3,'Alan Greene','alan.greene@babelworx.net','004991131345','COM EXTERN','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','Ciaran Farrell','ciaranfarrell@babelworx.net','00498084259266','COM EXTERN','Philip Neville','philip.neville@babelworx.net','00498084255876','COM INTERN'),(14,0,1,'intern','amendment',1,1,'NDA',2005,1,'COM F CCM','','2005-10-24 13:36:22','0000-00-00 00:00:00','yes','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(15,0,0,'private','',0,0,'',0000,0,'','','2005-10-24 16:01:25','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','cfarrell','','','','','','','','',''),(16,0,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(20,0,2,'intern','amendment',1,2,'NDA',0000,0,'','','2005-10-24 13:54:18','0000-00-00 00:00:00','yes','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(18,2,0,'private','',0,0,'',0000,0,'','','2005-10-24 16:05:57','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','cfarrell','','','','','','','','',''),(19,3,0,'public','',0,0,'',0000,0,'','','2005-10-24 16:11:53','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','Igor Byrnes','igor.byrnes@translyvania.org','00967523334532575','igorbyrnes','EXTERN','','','','','','','',''),(24,8,0,'public','contract',0,0,'NDA',2005,6,'','','2005-10-25 00:00:00','2007-10-24 00:00:00','yes','2007-10-03 00:00:00','2007-10-26 00:00:00','Sun Microsystems Incorporated','EMEA','Germany','Bayern','Heimstetten','81602','','Paul Allison','paul.allison@sun.com','004989451890','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00499112975767','','EMEA','England','East Anglia','Hull','ET32JL1','','Phillip Mortenson','phillip.mortenson@bollington.com','0043902104563','','Discussions concerning the integration of the Babelworx CMapp application into the next generation OpenOffice Desktop Office Suite.','','In perparatio for the OpenOffice.org PlugFest in Munich','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Ireland','Munich','ICC',3,'Gary Cooper','gary.cooper@babelworx.net','00498935489776','DEV COOP','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','Richard Wagner','richard.wagner@babelworx.net','00498514572938','DEV COOP','Franz Lisst','franz.lisst@babelworx.net','004985189835767','DEV IT COOP'),(25,9,0,'public','contract',0,0,'NDA',2005,7,'COM F CCM','','2005-10-25 00:00:00','2007-10-24 00:00:00','yes','2007-10-03 00:00:00','2007-10-26 00:00:00','Sun Microsystems Incorporated','EMEA','Germany','Bayern','Heimstetten','81602','','Paul Allison','paul.allison@sun.com','004989451890','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00499112975767','Bollington Software Design Limited','EMEA','England','East Anglia','Hull','ET32JL1','','Phillip Mortenson','phillip.mortenson@bollington.com','0043902104563','','Discussions concerning the integration of the Babelworx CMapp application into the next generation OpenOffice Desktop Office Suite.','','In perparation for the OpenOffice.org PlugFest in Munich','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Ireland','Munich','ICC',3,'Gary Cooper','gary.cooper@babelworx.net','00498935489776','DEV COOP','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','Richard Wagner','richard.wagner@babelworx.net','00498514572938','DEV COOP','Franz Lisst','franz.lisst@babelworx.net','004985189835767','DEV IT COOP'),(26,10,0,'public','contract',0,0,'NDA',2005,8,'COM F CCM','','2005-10-25 00:00:00','2007-10-24 00:00:00','yes','2007-10-03 00:00:00','2007-10-26 00:00:00','Sun Microsystems Incorporated','EMEA','Germany','Bayern','Heimstetten','81602','','Paul Allison','paul.allison@sun.com','004989451890','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00499112975767','Bollington Software Design Limited','EMEA','England','East Anglia','Hull','ET32JL1','','Phillip Mortenson','phillip.mortenson@bollington.com','0043902104563','Non Disclosure Agreement','Discussions concerning the integration of the Babelworx CMapp application into the next generation OpenOffice Desktop Office Suite.','','In perparation for the OpenOffice.org PlugFest in Munich','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Ireland','Munich','ICC',3,'Gary Cooper','gary.cooper@babelworx.net','00498935489776','DEV COOP','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','Richard Wagner','richard.wagner@babelworx.net','00498514572938','DEV COOP','Franz Lisst','franz.lisst@babelworx.net','004985189835767','DEV IT COOP'),(27,11,0,'public','contract',0,0,'NDA',2005,9,'COM F CCM','/usr/local/001.pdf','2005-10-25 00:00:00','2007-10-24 00:00:00','yes','2007-10-03 00:00:00','2007-10-26 00:00:00','Sun Microsystems Incorporated','EMEA','Germany','Bayern','Heimstetten','81602','','Paul Allison','paul.allison@sun.com','004989451890','Babelworx Copyright Management','EMEA','Germany','Bayern','Nürnberg','90408','','Sandra Bauer','sandra.bauer@online.de','00499112975767','Bollington Software Design Limited','EMEA','England','East Anglia','Hull','ET32JL1','','Phillip Mortenson','phillip.mortenson@bollington.com','0043902104563','Non Disclosure Agreement','Discussions concerning the integration of the Babelworx CMapp application into the next generation OpenOffice Desktop Office Suite.','','In perparation for the OpenOffice.org PlugFest in Munich','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','Ireland','Munich','ICC',3,'Gary Cooper','gary.cooper@babelworx.net','00498935489776','DEV COOP','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','Richard Wagner','richard.wagner@babelworx.net','00498514572938','DEV COOP','Franz Lisst','franz.lisst@babelworx.net','004985189835767','DEV IT COOP'),(28,12,0,'public','contract',0,0,'LIC',2006,1,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','yes','0000-00-00 00:00:00','0000-00-00 00:00:00','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','Licence Agreement','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(29,13,0,'public','contract',0,0,'LIC',2006,1,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','yes','0000-00-00 00:00:00','0000-00-00 00:00:00','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','Licence Agreement','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(30,14,0,'public','contract',0,0,'DIV',1990,1,'CCC','','0000-00-00 00:00:00','0000-00-00 00:00:00','yes','0000-00-00 00:00:00','0000-00-00 00:00:00','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','Diverse Agreement','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(31,15,0,'public','contract',0,0,'MAR',1993,1,'PRICK','','0000-00-00 00:00:00','0000-00-00 00:00:00','yes','0000-00-00 00:00:00','0000-00-00 00:00:00','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','','EMEA','','','','','','unknown','unknown','unknown','Marketing Agreement','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','Ciaran Farrell','ciaranfarrell@babelworx.net','00491717926767','cfarrell','COM INTERN','','','','','','','',''),(32,16,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(33,17,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','','','unknown','unknown','unknown','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(34,18,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(35,19,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(36,20,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(37,21,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(38,22,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(39,23,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(40,24,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','',''),(41,25,0,'','',0,0,'',0000,0,'','','0000-00-00 00:00:00','0000-00-00 00:00:00','','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','0000-00-00 00:00:00','','','',0,'','','','','','','','','','','','','','','','','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `main_contracts` ENABLE KEYS */;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
CREATE TABLE `news` (
  `news_index` tinyint(4) NOT NULL auto_increment,
  `news_number` tinyint(4) NOT NULL default '0',
  `news_date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `news_author` varchar(99) NOT NULL default '',
  `news_author_email` varchar(145) NOT NULL default '',
  `news_title` varchar(255) NOT NULL default '',
  `news_search_terms` varchar(255) NOT NULL default '',
  `news_content` text NOT NULL,
  `comment_id` tinyint(4) NOT NULL default '0',
  `comment_number` tinyint(3) NOT NULL default '0',
  `comment_date` timestamp NOT NULL default '0000-00-00 00:00:00',
  `comment_author` varchar(99) NOT NULL default '',
  `comment_author_email` varchar(145) NOT NULL default '',
  `comment_title` varchar(255) NOT NULL default '',
  `comment_content` text NOT NULL,
  PRIMARY KEY  (`news_index`),
  UNIQUE KEY `news_index` (`news_index`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `news`
--


/*!40000 ALTER TABLE `news` DISABLE KEYS */;
LOCK TABLES `news` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `news` ENABLE KEYS */;

--
-- Table structure for table `permission`
--

DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (
  `permission_type` varchar(20) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `permission`
--


/*!40000 ALTER TABLE `permission` DISABLE KEYS */;
LOCK TABLES `permission` WRITE;
INSERT INTO `permission` VALUES ('public'),('private'),('intern');
UNLOCK TABLES;
/*!40000 ALTER TABLE `permission` ENABLE KEYS */;

--
-- Table structure for table `required_fields`
--

DROP TABLE IF EXISTS `required_fields`;
CREATE TABLE `required_fields` (
  `name` varchar(40) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `required_fields`
--


/*!40000 ALTER TABLE `required_fields` DISABLE KEYS */;
LOCK TABLES `required_fields` WRITE;
INSERT INTO `required_fields` VALUES ('contract_register'),('contract_type'),('contract_year'),('permission'),('contract_purpose'),('partner_1'),('partner_2'),('effective_date'),('termination_date'),('survival_period'),('notice_deadline'),('renewal');
UNLOCK TABLES;
/*!40000 ALTER TABLE `required_fields` ENABLE KEYS */;

--
-- Table structure for table `state`
--

DROP TABLE IF EXISTS `state`;
CREATE TABLE `state` (
  `state_country` varchar(99) NOT NULL default '',
  `state_name` varchar(99) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `state`
--


/*!40000 ALTER TABLE `state` DISABLE KEYS */;
LOCK TABLES `state` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `state` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

